<?php

namespace App\Filament\Resources\ChargesPotentielleProfs\Pages;

use App\Filament\Resources\ChargesPotentielleProfs\ChargesPotentielleProfResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditChargesPotentielleProf extends EditRecord
{
    protected static string $resource = ChargesPotentielleProfResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
